a:link {color: #857474; text-decoration: underline;}
a:active {color: #857474; text-decoration: underline;} 
a:visited {color: #857474; text-decoration: underline;}  
a:hover {color: #000000; TEXT-DECORATION: none} 

body {
	background-image: url(images/background-grey.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #B2B2B2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
}
#contentpage1 {
background-image: url(../images/background1.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage2 {
background-image: url(../images/background2.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage3 {
background-image: url(../images/background3.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage4 {
background-image: url(../images/background4.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage5 {
background-image: url(../images/background5.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage6 {
background-image: url(../images/background6.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage7 {
background-image: url(../images/background7.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage8 {
background-image: url(../images/background8.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage9 {
background-image: url(../images/background9.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage10 {
background-image: url(../images/background10.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

#contentpage11 {
background-image: url(../images/background11.jpg);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

P {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3e3e3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif} 

.subtitle {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.submit {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #3e3e3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.inputtype {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #3e3e3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3e3e3e}  

SELECT {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #3e3e3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.announcement {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #c2032e} 

a.announcement:link {color: #c2032e; text-decoration: underline} 
a.announcement:visited {color: #c2032e; text-decoration: underline} 
a.announcement:active {color: #c2032e; text-decoration: underline} a.announcement:hover {color: #333333; text-decoration: underline} 

.green {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #339933} 

a.green:link {color: #339933; text-decoration: underline} 
a.green:visited {color: #CCCC00; text-decoration: underline} 
a.green:active {color: #999999; text-decoration: underline} 
a.green:hover {color: #333333; text-decoration: underline} 

.corp {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #00a9a6} 

a.corp:link {color: #00a9a6; text-decoration: underline} 
a.corp:visited {color: #00a9a6; text-decoration: underline} 
a.corp:active {color: #00a9a6; text-decoration: underline} 
a.corp:hover {color: #333333; text-decoration: underline} 

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;
	font-size: 11px;
	color: #000000;
} 

a.nav:link {color: #000000; text-decoration: none} 
a.nav:visited {color: #000000; text-decoration: underline} 
a.nav:active {color: #000000; text-decoration: underline} 
a.nav:hover {
	color: #0000FF;
	text-decoration: underline;
}

.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #6a6969} 

a.small:link {color: #6a6969; text-decoration: underline} 
a.small:visited {color: #6a6969; text-decoration: underline} 
a.small:active {color: #6a6969; text-decoration: underline} 
a.small:hover {color: #000000; text-decoration: underline} 

.small2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #818080}

a.small2:link {color: #818080; text-decoration: underline} 
a.small2:visited {color: #818080; text-decoration: underline} 
a.small2:active {color: #818080; text-decoration: underline} 
a.small2:hover {color: #000000; text-decoration: underline} 

.title {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 16px; color: #3e3e3e; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal} 

a.title:link {color: #3e3e3e; text-decoration: none} 
a.title:visited {color: #3e3e3e; text-decoration: none} 
a.title:active {color: #3e3e3e; text-decoration: none} 
a.title:hover {color: #C70A28; text-decoration: none} 

.title2 {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 12px; color: #3e3e3e; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal} 

a.title2:link {color: #3e3e3e; text-decoration: none} 
a.title2:visited {color: #3e3e3e; text-decoration: none} 
a.title2:active {color: #3e3e3e; text-decoration: none} 
a.title2:hover {color: #C70A28; text-decoration: none} 

.red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal;<meta http-equiv="refresh" content="0"> } 

a.red:link {color: #CC0000; text-decoration: underline} 
a.red:visited {color: #CCCC00; text-decoration: underline} 
a.red:active {color: #CC0000; text-decoration: underline} 
a.red:hover {color: #003399; text-decoration: underline}
.blue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0f75bc} 

a.blue:link {color: #0f75bc; text-decoration: underline} 
a.blue:visited {color: #0f75bc; text-decoration: underline} 
a.blue:active {color: #0f75bc; text-decoration: underline} 
a.blue:hover {color: #003399; text-decoration: underline}

.grey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999} 

a.grey:link {color: #999999; text-decoration: underline} 
a.grey:visited {color: #999999; text-decoration: underline} 
a.grey:active {color: #999999; text-decoration: underline} 
a.grey:hover {color: #003399; text-decoration: underline}

.copyright {font-family: verdana, Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #FFFFFF}

a.copyright:link {color: #FFFFFF} 
a.copyright:visited {color: #FFFFFF} 
a.copyright:active {color: #FFFFFF} 
a.copyright:hover {color: #FF0000; text-decoration: none}

.style3 {COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #006699;
}
.white {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF} 

a.white:link {color: #FFFFFF; text-decoration: none} 
a.white:visited {color: #FFFFFF; text-decoration: none} 
a.white:active {color: #FFFFFF; text-decoration: none} 
a.white:hover {color: #FFFF00; text-decoration: underline} 
